spring.application.name=mealsbooking

# PostgreSQL database configuration
spring.datasource.url=jdbc:postgresql://localhost:5432/meals_db
spring.datasource.username=admin
spring.datasource.password=secret
spring.jpa.database-platform=org.hibernate.dialect.PostgreSQLDialect
spring.jpa.show-sql=true

# Hibernate (JPA) configuration
spring.jpa.hibernate.ddl-auto=update
spring.jpa.show-sql=true
